package com.ggj2k20.game.desktop;

import com.badlogic.gdx.backends.lwjgl.LwjglApplication;
import com.badlogic.gdx.backends.lwjgl.LwjglApplicationConfiguration;
import com.ggj2k20.game.GameMain;

import helpers.GameInfo;


public class DesktopLauncher
{
    public static void main(String[] arg)
    {
        LwjglApplicationConfiguration config = new LwjglApplicationConfiguration();
        config.width = (int) GameInfo.W;
        config.height = (int) GameInfo.H;
        new LwjglApplication(new GameMain(), config);
    }
}
